{% extends 'hr_sys/base.html' %}

{% block content %}
<h1>add<button type="submit" name="add" class="btn btn-danger" style="cursor: hand; cursor:pointer;">追加</button></th>

<form action="{% url 'hr:add'  %}" method="post">
  {% csrf_token %}

<table id="users" class="table">
  <thead>
    <tr>
      <th>トレーニング名</th>
      <th>受講日</th>
      <th>編集</th>
    </tr>
  </thead>
  <tbody>
    {% for @@@ in @@@@@ %}
    <tr>
      <td><a href="{% url ':detail' day.pk %}">{{ day.title }}</a></td>
      <td>{{ day.date | date:"Y/m/d H:i:s" }}</td>
      <td>
        {% if user.is_superuser %}
          <a href="{% url 'admin:diary_day_change' day.pk %}" target="_blank">修正</a>
        {% endif %}
      </td>
      <td>
        {% if user.is_superuser %}
          <a href="{% url 'admin:diary_day_delete' day.pk %}" target="_blank">削除</a>
        {% endif %}
      </td>
    </tr>
  {% endfor %}
  </tbody>
</table>
</form>
  
  
{% include 'diary/page4.html' %}
{% endblock %}
